Scribus Forums

Scribus => Installation and Setup => Topic started by: ECAT on February 07, 2019, 11:44:23 am

Title: Scribus for MAC 10.6.8 - Ghostscript
Post by: ECAT on February 07, 2019, 11:44:23 am
Hello all,

I downloaded a Scribus version for Mac 10.6.8 and looks like I need Ghostscript too.
Anyone knows which version I need for Mac 10.6.8 please? When I click on the download link form Scribus page it send me to a page in some Mathematic Department in Oregon, where many links are...is that correct?
Will I need to download other things after Ghostscript?

Thanks a lot!
E
Title: Re: Scribus for MAC 10.6.8 - Ghostscript
Post by: utnik on February 07, 2019, 01:23:29 pm
hello ecat

…looks like I need Ghostscript too.

yes, if you intend to import .pdf and .eps files into your scribus projects…

Quote
Anyone knows which version I need for Mac 10.6.8 please?

for snow leopard you need ghostscript 9.20.

Quote
…it send me to a page in some Mathematic Department in Oregon, where many links are...is that correct?

yes, that's the best source for gs for macOS.

utnik